# QGraphicsOpacityEffect Class Reference

### [com.trolltech.qt.gui package]

Inherits QGraphicsEffect.

### Constructor

- void QGraphicsOpacityEffect(QObject parent)

### Constructor Properties

- prototype: The QGraphicsOpacityEffect prototype object

### Instance Properties

QGraphicsOpacityEffect objects inherit properties from the QGraphicsOpacityEffect prototype object and also have the following properties.

- opacity
- opacityMask